[package]
name = "chattyness-error"
version.workspace = true
edition.workspace = true

[dependencies]
thiserror.workspace = true
serde.workspace = true

# SSR-only dependencies
sqlx = { workspace = true, optional = true }
axum = { workspace = true, optional = true }
http.workspace = true

[features]
default = []
ssr = ["sqlx", "axum"]
